Search documentation of polar_express

# PolarExpress.Schemas.SubscriptionSeatsUpdatedMetadata (polar_express v0.1.5)

Copy Markdown View Source

SubscriptionSeatsUpdatedMetadata

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.SubscriptionSeatsUpdatedMetadata{
      new_seats: integer() | nil,
      old_seats: integer() | nil,
      proration_behavior: String.t() | nil,
      subscription_id: String.t() | nil
    }

- `new_seats`
- `old_seats`
- `proration_behavior`
- `subscription_id`

## Functions

# schema_name()